delorie.com/archives/browse.cgi   search  
Mail Archives: geda-user/2016/01/21/10:43:45

X-Authentication-Warning: delorie.com: mail set sender to geda-user-bounces using -f
X-Recipient: geda-user AT delorie DOT com
To: geda-user AT delorie DOT com
From: "Peter TB Brett (peter AT peter-b DOT co DOT uk) [via geda-user AT delorie DOT com]" <geda-user AT delorie DOT com>
Subject: [geda-user] Multiple Guile versions [was: Re: gEDA and it's future with Scheme
...]
Message-ID: <56A0FC4B.5000509@peter-b.co.uk>
Date: Thu, 21 Jan 2016 15:42:03 +0000
User-Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.11; rv:38.0)
Gecko/20100101 Thunderbird/38.5.1
MIME-Version: 1.0
Reply-To: geda-user AT delorie DOT com

I use environment modules when I need multiple versions of Guile on my 
system (or GCC, or...)

See my blog post for a walk-through guide:

http://blog.peter-b.co.uk/2011/06/geda-and-guile-compiling-against.html

                                          Peter

-- 
Dr Peter Brett <peter AT peter-b DOT co DOT uk>

- Raw text -


  webmaster     delorie software   privacy  
  Copyright 2019   by DJ Delorie     Updated Jul 2019